ory_hydra_client 2.2.0 copy "ory_hydra_client: ^2.2.0" to clipboard
ory_hydra_client: ^2.2.0 copied to clipboard

OpenAPI API client for Ory Hydra, Ory's open source OpenID Connect and OAuth provider.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add ory_hydra_client

With Flutter:

 $ flutter pub add ory_hydra_client

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  ory_hydra_client: ^2.2.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:ory_hydra_client/ory_hydra_client.dart';
3
likes
125
pub points
0%
popularity

Publisher

verified publisherory.sh

OpenAPI API client for Ory Hydra, Ory's open source OpenID Connect and OAuth provider.

Homepage
Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

Apache-2.0 (license)

Dependencies

built_collection, built_value, dio, one_of, one_of_serializer

More

Packages that depend on ory_hydra_client